Errors

build_prereq_matches_use
  • Test::More
consistent_version
0.04,0.10
meta_yml_conforms_to_known_spec
License '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]